﻿.divAnasayfaBanner
{
    width: 874px;
    height: 298px;
    border: solid 1px #c0c0c0;
}
#divPencere
{
    background-position: center center;
    background-repeat: no-repeat;
    width: 276px;
    position: relative;
    background-image: url(../img/Pencere.gif);
    height: 153px;
    margin-bottom: 12px;
}
#divPaynet
{
    background-position: center center;
    background-repeat: no-repeat;
    width: 276px;
    position: relative;
    background-image: url(../img/Paynet.gif);
    height: 153px;
}
#divEbulten
{
    background-position: center center;
    background-repeat: no-repeat;
    width: 212px;
    position: relative;
    background-image: url(../img/Ebulten.gif);
    height: 67px;
    margin-top: 8px;
}
.divArenadanHaberler
{
    width: 367px;
    height: 320px;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
}
.divDuyuruMain
{
    width: 330px;
    height: 211px;
    overflow: hidden;
    position: absolute;
    top: 82px;
    left: 20px;
}
.divDuyuruPager
{
    height: 23px;
    position: absolute;
    top: 294px;
    left: 20px;
}
.divImkb
{
    width: 212px;
    height: 240px;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
}
.divImkbTarih, .divImkbKapanisLabel, .divImkbKapanisValue, .divImkbDegisimLabel, .divImkbDegisimValue, .divImkbLink, .divImkbUyari
{
    position: absolute;
    color: #ffffff;
}
.divImkbTarih
{
    top: 87px;
    left: 126px;
    font-size: 12px;
}
.divImkbKapanisLabel
{
    top: 118px;
    left: 30px;
    font-size: 12px;
    font-weight: bold;
}
.divImkbKapanisValue
{
    width: 90px;
    top: 110px;
    left: 85px;
    font-size: 24px;
    font-weight: bold;
    text-align: right;
}
.divImkbDegisimLabel
{
    top: 165px;
    left: 30px;
    font-size: 12px;
    font-weight: bold;
}
.divImkbDegisimValue
{
    width: 90px;
    top: 157px;
    left: 85px;
    font-size: 24px;
    font-weight: bold;
    text-align: right;
}
.divImkbLink
{
    top: 203px;
    left: 22px;
    font-size: 10px;
    background: url(../img/imkbLinkOk.gif) right center no-repeat;
    width: 160px;
    text-align: right;
    padding-right: 10px;
}
.divImkbLink a
{
    color: #ffffff;
}
.divImkbUyari
{
    top: 225px;
    left: 15px;
    font-size: 8px;
    text-align: center;
    width: 188px;
}
.divPencereYazi, .divPaynetYazi
{
    position: absolute;
    width: 180px;
    top: 85px;
    left: 85px;
    font-size: 13px;
    font-weight: bold;
    color: #6f6f6f;
}
.divPencereYazi a, .divPaynetYazi a
{
    text-decoration: none;
    color: #4199d5;
}
.divEbultenYazi
{
    position: absolute;
    width: 145px;
    top: 10px;
    left: 58px;
    font-size: 11px;
    font-weight: bold;
    color: #848484;
}
.divEbultenYazi a
{
    text-decoration: none;
    color: #848484;
}
.tdScrollDown3Aktif
{
    /*border: solid 1px #d6d6d6;*/
    cursor: pointer;
    background-image: url(../img/Down_Aktif.gif);
    background-position: center center;
    background-repeat: no-repeat;
}
.tdScrollDown3Pasif
{
    /*border: solid 1px #d6d6d6;*/
    background-image: url(../img/Down_Pasif.gif);
    background-position: center center;
    background-repeat: no-repeat;
}
.tdScrollTop3Aktif
{
    /*border-top: solid 1px #d6d6d6; border-right: solid 1px #d6d6d6; border-bottom: solid 1px #d6d6d6;*/
    cursor: pointer;
    background-image: url(../img/Up_Aktif.gif);
    background-position: center center;
    background-repeat: no-repeat;
}
.tdScrollTop3Pasif
{
    /*border-top: solid 1px #d6d6d6; border-right: solid 1px #d6d6d6; border-bottom: solid 1px #d6d6d6;*/
    background-image: url(../img/Up_Pasif.gif);
    background-position: center center;
    background-repeat: no-repeat;
}
.tdTumHaberlerLink
{
    /*border: solid 1px #d6d6d6;*/
    cursor: pointer;
}
.tdTumHaberlerLink a
{
    font-size: 10px;
    color: #6d6d6d;
    text-decoration: none;
}
.tdTumHaberlerLink img
{
    vertical-align: middle;
    margin-left: 5px;
    padding-top: 3px;
    border: 0px;
}
.divDuyuruTarih
{
    float: none;
    width: 330px;
    height: 14px;
    overflow: hidden;
    color: #939393;
    font-size: 11px;
    font-weight: bold;
}
.divDuyuruKonu
{
    float: none;
    width: 330px;
    height: 30px;
    overflow: hidden;
    color: #178ac7;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
}
.divDuyuruSeperator
{
    height: 11px;
    background-position: center center;
    background-repeat: repeat-x;
    background-image: url(../img/dot_cfcfcf.gif);
}

/*NIVO SLIDER*/
#slider-wrapper
{
    width: 874px;
    height: 298px;
    border: solid 1px #c0c0c0;
}
#slider
{
    position: relative;
    width: 874px;
    height: 298px;
    background: url(../nivoslider/loading.gif) no-repeat 50% 50%;
}
#slider img
{
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
}
#slider a
{
    border: 0;
    display: block;
}
.nivo-controlNav
{
    position: absolute;
    left: 27px;
    bottom: 3px;
    z-index: 100;
}
.nivo-controlNav a
{
    display: block;
    width: 22px;
    height: 22px;
    background: url(../nivoslider/bullets.png) no-repeat;
    text-indent: -9999px;
    border: 0;
    margin-right: 3px;
    float: left;
}
.nivo-controlNav a.active
{
    background-position: 0 -22px;
}
.nivo-directionNav a
{
    display: block;
    width: 30px;
    height: 30px;
    background: url(../nivoslider/arrows.png) no-repeat;
    text-indent: -9999px;
    border: 0;
}
a.nivo-nextNav
{
    background-position: -30px 0;
    right: 15px;
}
a.nivo-prevNav
{
    left: 15px;
}
.nivo-caption
{
    text-shadow: none;
    font-family: Helvetica, Arial, sans-serif;
    text-align: right;
}
.nivo-caption a
{
    color: #efe9d1;
    text-decoration: underline;
}
